Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian GCC (http://www.linux-archive.org/debian-gcc/)
-   -   Bug#672303: override: gcc-4.4-base:libs/optional (http://www.linux-archive.org/debian-gcc/664909-bug-672303-override-gcc-4-4-base-libs-optional.html)

Philipp Kern 05-09-2012 08:55 PM

Bug#672303: override: gcc-4.4-base:libs/optional
 
Package: ftp.debian.org
Severity: normal

Hi,

gcc-4.4-base is still prio:required, but I don't see base packages depending on
it. The priority will cause the package to stick around even if it's marked as
automatically installed. Is it really needed? (debian-gcc@ Cc'ed.)

Kind regards
Philipp Kern



--
To UNSUBSCRIBE, email to debian-gcc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20120509205537.17043.40218.reportbug@spike.0x539.d e">http://lists.debian.org/20120509205537.17043.40218.reportbug@spike.0x539.d e


All times are GMT. The time now is 06:25 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.